 
 /*1 st section start */
 .navbar-brand{
  margin-top: 1%;
  width: 99.35px;
  height: 56px;
  margin-left: 15%;
}
#navbarSupportedContent{
margin-left: 33%;
}
.navbar{
background:linear-gradient(180deg, #E5F8FE 14.25%, rgba(255, 255, 255, 0) 100%);

}

.fs-7{
    font-size: 15px;
} 

  
.h-screen {
  height: 100vh
}
.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.pt-28 {
  padding-top: 7rem
}
.mx-auto {
  margin-left: auto;
  margin-right: auto
}
.h-full {
  height: 100%
}
.text-center {
  text-align: center
}
.pt-44 {
  padding-top: 11rem
}
.pb-60 {
  padding-bottom: 15rem
}

/* About sec css is start here */
.bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops))
}
.max-w-screen-xl {
  max-width: 1280px
}
/* About sec css is done here */
  /* 3rd section end */

  /* 4th section start */
  feeed{
    background: #F6FDFF;
  }
  .comment {
    width: 80%;
    margin-left: 12%;
  }
  .comment img {
    display: inline-flex;
    margin: 9px;
    width: 219.86px;
    height: 323px;
    border-radius: 10px;
  }
  
  .comment h1 {
    text-align: start;
  }
  .comment p {
    width:34vw;
  }
  .pic-one{
    margin-top: 24% !important;
    }
    .pic-two{
      margin-top: 16% !important;
    }
    .pic-three{
      margin-top: 8% !important;
    }
    .pic-four{
      margin-top: 0% !important;
    }
    .px-10{
      padding: 0% 7%;
    }
    .img-text{
        width: 28vw;
        border: 3px solid red;
        border-radius: 3px;
        margin-left: 70%;
        display: flex;
    }
    .img-text p{
        text-align: left;
        margin-left: 15px;
    }
    .img-t{
        margin-left: 5px;
        width: 65.41px;
        height: 62.78px;
        border-radius: 60%;
    }
    @media only screen and (max-width:600px)
    {
        .comment {
            width: 80%;
            margin-left: 3%;
          }
          .comment img {
            display: inline-flex;
            margin: 9px;
            width: 119.86px;
            height: 123px;
            border-radius: 10px;
          }
          .comment h1{
            width: 94%;
          }
        .comment p{
            width:70%;
        }
        .img-text{
            width: 79vw;
            border: 3px solid wheat;
            border-radius: 3px;
            margin-left: 20%;
            display: flex;
        }
        .img-text p{
            text-align: left;
            margin-left: 15px;
        }
        .img-t{
            margin-left: 5px;
            width: 65.41px;
            height: 62.78px;
            border-radius: 60%;
        }
    }
  /*4th section end*/

  /* 5th section start */ 
.mt-12 {
    margin-left: 5rem;
    margin-top: 3rem
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}
.mb-8 {
  margin-bottom: 2rem
}
.mt-4 {
  margin-top: 1rem
}
.grid {
  display: grid
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}
.gap-8 {
  gap: 2rem
}
.border-1{
  border-radius: 50%;
}
  /* 5th section end */
  /* last section is start */
  .pt-16 {
    padding-top: 4rem
}
.pb-14 {
  padding-bottom: 3.5rem
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0/var(--tw-bg-opacity))
}
.justify-between {
  justify-content: space-between
}
.items-center {
  align-items: center
}
.-top-28 {
  top: -7rem
}
.rounded-lg {
  border-radius: .5rem
}
.mt-3 {
  margin-top: .75rem
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}
.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}
.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem
}
.grid {
  display: grid
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}
.grid-cols-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr))
}
.gap-16 {
  gap: 4rem
}

.text-sm {
  font-size: .875rem;
  line-height: 1.25rem
}

.space-y-1>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(.25rem * var(--tw-space-y-reverse))
}
.mt{
  margin-top: 155px;
}
  /* last section is done ! */
  @media only screen and (max-width:600px)
  {
    footer{
      display: none;
    }
  }